Google отказалась от поддержки старых версий macOS в браузере Chrome

Google отказалась от поддержки старых версий macOS в браузере Chrome

Google Chrome автоматически обновился до версии браузера, для которой требуется операционная система macOS не ниже версии 10.10 (Yosemite). Таким образом программа больше не запускается на версиях операционной системы 10.9 Mavericks и ниже, сообщает издание The Register.

Данная мера не стала неожиданностью. Ранее Google в течение нескольких месяцев предупреждала владельцев Mac о прекращении поддержки Mavericks. В настоящее время на странице системных требований Chrome macOS 10.10 значится как самая старая версия.

Mavericks была выпущена в октябре 2013 года и Apple не выпускала для нее крупные обновления в течение почти двух лет. Актуальными версиями операционной системы являются macOS 10.13 High Sierra и бета-версия macOS 10.14 Mojave.

Таким образом пользователи, которые полагаются на старые Mac, больше не смогут использовать браузер.

«Автоматическое обновление Chrome отключает браузер в версиях OSX до 10.10. Пользователи даже не могут отправить отчет об ошибке, поскольку он не может быть открыт», – отметили специалисты.

В настоящее время пользователи Mavericks могут в качестве альтернативы использовать браузер Safari от Apple или Mozilla Firefox, который по-прежнему поддерживает macOS 10.9. Для работы Opera, как и Chrome, требуется Yosemite или более поздняя версия ОС.

Читайте также

You may also like...